/* ************************************************************************** */
/* HEADERLIST */
#lfunktion .headerlist{
  background:none #f7f7f7;
}
.headerlist{
  padding:3px 7px;
  background:none transparent;
}
.headerlist .furtherinfo{
  background:url('/fileadmin/n4m01/images/bg_verlaufstrenner_h.gif') no-repeat center top transparent;
  margin:7px 0px 0px 0px!important;
  padding:7px 0px 0px 0px!important;
  text-align:center;
}
.headerlist .furtherinfo a{
  padding:0px 0px 0px 15px;
  background:url('/fileadmin/n4m01/images/more.gif') no-repeat left center;
  font-family:"Franklin Gothic Medium",Verdana,sans-serif;
  color:#333;
  font-weight:normal;
}

.headerlist_append .filterinfo{
	color:#820000;
  font-family: "Franklin Gothic Medium",Verdana,sans-serif;
  font-weight: bold;
  margin: 10px 0px 0px 0px;
  padding: 0;
  position: relative;
  text-align: right;
}
.headerlist_append form{
  text-align: right;
}
.headerlist_append select{
  width:80%;
  border:1px solid #ccc;
  margin:5px 0px;
}
.nrvlist .article{
  padding:4px 0px;
}
.nrvlist .slogan{
  color:#999;
  font-weight:bold;
  font-size:0.85em;
  font-family: Arial,Helvetica,sans-serif;
}
.nrvlist h2, .nrvlist h2 a:link, .nrvlist h2 a:active, .nrvlist h2 a:focus, .nrvlist h2 a:visited, .nrvlist h2 a:hover {
  color:#333;
  font-weight:bold;
  font-size:1em;
  font-family: Arial,Helvetica,sans-serif;
}
/* ************************************************************************** */
/* ARTICLELIST */
.articlelist .furtherinfo{
  margin:15px 0px 0px 0px!important;
  text-align:right;
}
.articlelist .furtherinfo a{
  padding:0px 0px 0px 15px;
  background:url('/fileadmin/n4m01/images/more.gif') no-repeat left center;
  font-family:"Franklin Gothic Medium",Verdana,sans-serif;
}

/* ************************************************************************** */
/* OBJECT */
.nrvobject{
  margin:10px 0px 0px 0px;
}
.nrvobject .slogan{
  position:relative;
  padding:0px 0px 0px 0px;
  margin:0px 0px 7px 0px;
  text-align:left;
  font-size:0.8em;
  color:#999;
  border-top:1px solid #999;
  height:14px;
}
.nrvobject p.left{
  padding:0px 0px 0px 0px;
  width:270px;
  float:left;
  text-align:left;
  color:#999;
  height:14px;
}
.nrvobject p.right{
  padding:0px 0px 0px 0px;
  width:170px;
  float:right;
  text-align:right;
  height:14px;
}
.nrvobject p.right .cat{
  background:#999;
  border-top:1px solid #999;
  color:#fff;
  padding:0px 5px;
}

.nrvobject h3{
  margin:0px 0px 0px 0px;
}
.nrvobject .subheader{
  font-weight:bold;
  font-size:0.9em;
  color:#999;
  padding:0px 0px 0px 0px;
}
.nrvobject .textslot{
  float:left;
}
.nrvobject .image{
  border:1px solid #ccc;
  position:relative;
}
.nrvobject .copyright{
  background-color: #333333;
  bottom: 0;
  color: #FFFFFF;
  font-size: 0.8em;
  opacity: 0.6;
  padding: 0 3px;
  position: absolute;
  right: 0;
}
.nrvobject .caption{
  background-color:#ebebeb;
  padding:0px 5px;
  font-size:0.8em;
  border-bottom:1px solid #ccc;
  border-left:1px solid #ccc;
  border-right:1px solid #ccc;
}

.nrvobject div.teaser p{
  padding:0px;
}
.nrvobject div.teaser p.bodytext{
  padding:4px 0px 4px 0px;
}
.nrvobject div.description,.nrvobject div.location,.nrvobject div.directions,.nrvobject div.contactpersons,.nrvobject div.contactinformation{
  padding:8px 0px 0px 0px;
}
.nrvobject p.bodytext{
  padding:4px 0px 4px 0px;
}
.nrvobject .textbody .show{
  padding:10px 0px 0px 0px;
}

.nrvobject .relatedObjects, .nrvobject .relatedFiles{
  margin:10px 0px;
  padding:10px;
  border:1px solid #ccc;
  background-color:#ebebeb;
}
.nrvobject .teaseropen{
  text-align:right;
}
.nrvobject .teaseropen a{
  padding:0px 0px 0px 15px;
  background:url('/fileadmin/n4m01/images/more.gif') no-repeat left center;
  font-family:"Franklin Gothic Medium",Verdana,sans-serif;
  color:#000;
}
.nrvobject .teaserclose{
  text-align:right;
}
.nrvobject .teaserclose a{
  padding:0px 0px 0px 15px;
  background:url('/fileadmin/n4m01/images/more.gif') no-repeat left center;
  font-family:"Franklin Gothic Medium",Verdana,sans-serif;
  color:#000;
}

/* ************************************************************************** */
/* CALENDAR */

.calender{
  width:175px;
  /* border:1px solid black; */ 
  margin:5px auto;
  font-size:0.9em;
}
.calender div.after, .calender div.before{
  color:#ccc;
}
.day{
  float:left;
  width:25px;
  height:25px;
  line-height:25px;
  text-align:center;
}
.day.headline{
  font-weight:bold;
}
.day.current{
  font-weight:bold;
}
.day.active{
  color:#820000!important;
  font-weight:bold!important;
}
.clear{
  clear:left;
}
.pagination{
  text-align:center;
  height:35px;
  line-height:25px;
  font-weight:bold;
  line-height:25px;
}
.pagination .previous, .pagination .next{
  width:25px;
  height:25px;
  float:left;
  color:#fff;
  background:url('/fileadmin/n4m01/images/bg_calendar_button.png') no-repeat center center transparent;
}
.pagination .monthname{
  width:125px;
  height:25px;
  float:left;
}
.pagination .floatBreaker{
  height:10px;
  background:url('/fileadmin/n4m01/images/bg_verlaufstrenner_h.gif') no-repeat center center transparent;
}
.pagination a:link, .pagination a:active, .pagination a:hover, .pagination a:visited, .pagination a:focus{
  width:25px;
  height:25px;
  color:#fff;
  text-decoration:none;
  display:block;
}
.calendar_container{
  padding:3px 7px;
  background:none #f7f7f7;
}
.calendar_container .furtherinfo{
  background:url('/fileadmin/n4m01/images/bg_verlaufstrenner_h.gif') no-repeat center top transparent;
  margin:7px 0px 0px 0px!important;
  padding:7px 0px 0px 0px!important;
  text-align:center;
}
.calendar_container .furtherinfo a{
  padding:0px 0px 0px 15px;
  background:url('/fileadmin/n4m01/images/more.gif') no-repeat left center;
  font-family:"Franklin Gothic Medium",Verdana,sans-serif;
  color:#333;
  font-weight:normal;
}

.calendar_append .filterinfo{
  color: #820000;
  font-family:"Franklin Gothic Medium",Verdana,sans-serif;
  font-weight: bold;
  margin: 10px 0px 0px 0px;
  padding: 0;
  position: relative;
  text-align: right;
}
.calendar_append form{
  text-align: right;
}
.calendar_append select{
  width:80%;
  border:1px solid #ccc;
  margin:5px 0px;
}